export declare class PdfAnnotateWrapper {
    createPage(pageNumber: any): any;
    renderPage(pageNumber: any, RENDER_OPTIONS: any): Promise<any>;
    enableRect(type: any): void;
    disableRect(): void;
    setStoreAdapter(storeAdapter?: any): void;
    getStoreAdapter(): any;
    getUi(): any;
}
